 /* =Reset */
html, body, div, span, h1, h2, h3, h4, h5, h6, p, hr, a, a img, font, img, dd, dl, dt, li, ol, ul, blockquote, fieldset, form, label, legend, table, caption, tr, th, td
{
    margin: 0; padding: 0; border: 0; line-height: inherit; font-family: inherit; font-size: 100%; text-decoration: none;
    list-style-type: none;
}
.hub{ font-family: sans-serif; }
.hub ul { list-style: none;}
.hub ul li { list-style-image: none;}

/* =Structure */
body{ font-size:90%; font-family: arial, helvetica, sans-serif; }
#body-home { color:#dedede; background: #171717 url(../images/bg-home.jpg) repeat-x; }
#body-home-white { color:#AAAAAA; background:  #DEDEDE url(../images/bg-light.jpg) repeat-x; }
body#body-featurehome { background: #121212 url(../images/bg-feathome.jpg) repeat-x;}
body#body-content { background: #121212 url(../images/bg-content.jpg) repeat-x; }
body.body-light { color: #2f2f2f; background: #DEDEDE url(../images/bg-light.jpg) repeat-x; }
.body-light a {color: #CD8000;}
.body-light a:hover {color: #FF8512;}


.wrap{margin: 0 auto; width: 996px; display: block;}
#footerWrap {background-color:#121212;}
#footerWrap #footer{margin: 0 auto; width: 996px; display: block; background-color:#121212; float:none; padding-top:20px; margin-top:10px; }

/* =Common Elements */
a{color: #ffbd50; text-decoration: none;}
a:hover { color: #ff8512;}

ol{ list-style-type: decimal; }

h1 { font-size: xx-large;}
h2 { font-size: x-large;}
h3 { font-size: large;}

/*.hub h1{color: #D7D7D7; font-size: 170%; font-weight: normal; font-family:arial, helvetica, sans-serif;}
.hub h1.head{background: transparent url(../images/bg-nav.jpg) repeat-x; color: #FFFFFF; font-size: 140%; font-weight:normal; font-family:arial, helvetica, sans-serif; height:48px; line-height:48px; padding: 0 0 0 20px; border-bottom:1px solid #6E6E6E; border-left:1px solid #5D5D5D; border-right:1px solid #5D5D5D; border-top:1px solid #5D5D5D; margin: 0em; }
.hub h1.sub {margin-bottom:20px;}
.hub h2{background: transparent; color: #FFFFFF; font-size: 140%; margin: 0; border: 0;  font-weight:normal; font-family:arial, helvetica, sans-serif;}
.hub h3{background: transparent; color: #FFFFFF; font-size: 120%; text-transform: uppercase;  font-weight:normal; font-family:arial, helvetica, sans-serif; }*/
/*.hub p {color:#AAAAAA;}*/

/* h2.head for SEO advantage */
/*.hub h2.head{  font-size: x-large; font-weight:normal; font-family:arial, helvetica, sans-serif; height:48px; line-height:48px; padding: 0 0 0 20px;  }*/


/* =Common Classes */
.roundedSmall{border-radius: 3x; -moz-border-radius: 3px; -webkit-border-radius: 3px; behavior: url(/hub/css/PIE.htc);}
.rounded{border-radius: 7px; -moz-border-radius: 7px; -webkit-border-radius: 7px; behavior: url(/hub/css/PIE.htc);}
.rounded-top {border-radius: 7px 7px 0 0 ; -moz-border-radius: 7px 7px 0 0; -webkit-border-radius:7px 7px 0 0; behavior: url(/hub/css/PIE.htc);}
.rounded-right {border-radius: 0 7px 7px 0 ; -moz-border-radius: 0 7px 7px 0; -webkit-border-radius:0 7px 7px 0 ; behavior: url(/hub/css/PIE.htc); }
.clr{height: 1%; clear: both;}
h2.twitter {color:#7DBCC2; background: transparent url(../images/icon-twitter.png) no-repeat; padding:2px 0px 5px 35px; margin:0 0 5px 0;}
h2.facebook {color:#7797BE; background: transparent url(../images/icon-fb.png) no-repeat; padding:2px 0px 5px 35px; margin:0 0 5px 0;}
.shadow {-webkit-box-shadow: #000 0px 5px 15px; -moz-box-shadow: #000 0px 5px 15px; box-shadow: #000 0px 5px 15px; behavior: url(/hub/css/PIE.htc);}
.newRibbon {position:absolute; top:-4px; left:-3px; background:transparent url(../images/bg-new.png) no-repeat; width:79px; height:80px; overflow:hidden; text-indent:-5000px;}
.btnHelp {position:absolute; top:50px; right:0px; display:block; width:42px; height: 178px; background: transparent url(../images/btn-help.png) no-repeat; overflow:hidden; text-indent:-5000px;}
.basket:before{ content: url(../images/icon-basket.png); margin: 3px 10px 0 0; float:left; }
.center {text-align:center;}

/* =Buttons */
.btn { border-radius: 7px; -moz-border-radius: 7px; -webkit-border-radius: 7px; behavior: url(/hub/css/PIE.htc); position:relative; z-index:1; border:1px solid #171717; display:block; margin:0 0 0 0; padding:4px 8px 4px 8px; background: #000 url(../images/bg-btn.jpg) repeat-x; float:left;}
.btn:after { content: url(../images/btn.png); margin-left:5px;  }
.btn:hover {color:#ff8512;}

.btnA { border-radius: 7px; -moz-border-radius: 7px; -webkit-border-radius: 7px; behavior: url(../css/PIE.htc); position:relative; z-index:1; border:1px solid #171717; display:block; margin:0 0 0 0; padding:2px 12px 0 12px; background: #000 url(../images/bg-btn.jpg) repeat-x; float:left; font-size:130%; line-height:32px;}
.btnA:after { content: url(../images/btn-a.png); margin-left:7px; margin-top:4px; float:right;  }
.btnA:hover {color:#ff8512;}

.btnB { border-radius: 7px; -moz-border-radius: 7px; -webkit-border-radius: 7px; behavior: url(../css/PIE.htc); position:relative; z-index:1; border:1px solid #171717; display:block; margin:0 0 0 0; padding:2px 8px 0 8px; background: #000 url(../images/bg-btn.jpg) repeat-x; float:left; font-size:100%; line-height:22px; height:26px;}
.btnB:after { content: url(../images/btn-a.png); margin-left:7px; margin-top:2px; float:right;  }
.btnB:hover {color:#ff8512;}

.btnC { border-radius: 7px; -moz-border-radius: 7px; -webkit-border-radius: 7px; behavior: url(../css/PIE.htc); position:relative; z-index:1; border:1px solid #171717; display:block; margin:0 0 0 0; padding:2px 8px 0 8px; background: #000 url(../images/bg-btn.jpg) repeat-x; float:left; font-size:100%; line-height:22px; height:26px;}
.btnC:before { content: url(../images/btn-c.png); margin-right:7px; margin-top:2px; float:left;  }
.btnC:hover {color:#ff8512;}

input[type=submit].btn:hover {background: #000 url(../images/bg-highlight.jpg) repeat-x; color:#2E2E2D;}

a.superBtn { border-radius: 7px; -moz-border-radius: 7px; -webkit-border-radius: 7px; behavior: url(/hub/css/PIE.htc); position:relative; z-index:1; display:block; color:#2E2E2D; font-size:140%; margin:0 10px 0 0; padding:10px 20px 10px 20px; background: #000 url(../images/bg-highlight.jpg) repeat-x; float:left; font-family:arial, helvetica, sans-serif;}
a.superBtn:hover {color:#FFF;}
a.logoMini {float:left; display:block; background:transparent url(../images/bg-logomini.png) no-repeat; width:192px; height:25px; overflow:hidden; text-indent:-5000px;}

/*= List Items */
ul.list{margin:0 0 5px 0;}
ul.list li{background:#202020; padding:5px 10px; border-bottom:2px solid #171716; color:#b3b3b3;}
ul.list li span { width:91px; margin:0 10px 0 0; float:left;}
a.linkArrow { width:85px; margin:0; float:left; width:16px; height:16px; display:block; background: transparent url(../images/btn-li.png) no-repeat; }
a.linkArrow:hover { background-position:0px -18px; }
ul.list li label { width:275px; margin:0 10px 0 0; float:left; text-align: left; }

/*= Arrow List */
/*ul.arr { list-style:none;}*/
ul.arr li {
/*    background:transparent url(../images/bg-arr.png) 0px 3px no-repeat; */
        padding:0 0 5px 20px; font-size:110%;}

/*= Top Area */
#top {}
#top #nav {float:left; height:51px; width: 996px;}
#top #nav ul {float:left;margin:15px 0 0 0;}
#top #nav ul li {float:left; margin: 0 15px 0 0;} 
#top #nav ul li a {color:#ffbd50; text-transform:uppercase; font: 11px/25px arial, helvetica, sans-serif; }
#top #nav ul li a:hover {color:#ff8512; }
#top #nav ul.loginNav {float:right; }
/*#top #nav ul.loginNav li:first-child a {border-right:1px solid #909090; padding:0 15px 0 0;}*/

#top #nav #basket {float:right; background:transparent url(../images/icon-basket.png) no-repeat; padding:0 0 0 30px; margin-top:10px; color:#AEAEAE; line-height:25px;}
#top #nav #basket a.view {text-decoration:underline; margin-right:10px;}
#top #nav #basket a.view:hover {color:#FFF;}
#top #nav #basket a.btn {margin:0px; text-decoration:none; line-height:18px; }
#top #nav #basket label {color:#E5A600; text-transform:uppercase; margin-right:5px;}
#top #nav #basket span { margin-right:5px;}
#top #nav #basket div {float:left;}

#top #titleBox {float:left; width:100%; height:135px; position: relative; }
#top #titleBox a#logo {display:block; width:343px; height:45px; background:transparent url(../images/bg-logo.png) no-repeat; overflow:hidden; text-indent:-500px; margin:45px 0 0 0; float:left; z-index:5;}
#top #titleBox h1 {font-size: 120%; color: #E5A100; font-weight: normal; padding: 0; margin: 0; text-transform:uppercase; font-weight:normal; font-family:arial, helvetica, sans-serif; float:left; margin:55px 0 0 45px;}

#top #titleBox form {float:right; margin:50px 0 0 0; position:relative;}
#top #titleBox input[type=text] {border:0; background:#202020; -webkit-border-radius: 15px; -moz-border-radius: 15px; border-radius: 15px; behavior: url(/hub/css/PIE.htc); color:#909090; height:20px; padding:5px 30px 5px 5px;}
#top #titleBox input[type=submit] {border:0; background:transparent url(../images/btn-search.png) no-repeat; height:21px; width:22px; text-indent:-5000px; overflow:hidden; outline:none; position:absolute; top:5px; right:5px; padding:0 0 0 22px; }
#top #titleBox input[type=submit]:hover { background-position: 0px -21px; outline:none; }

#top #titleBox #filmStrip {border:0; background:transparent url(../images/icon-filmstrip.png) no-repeat; height:120px; width:301px; text-indent:-5000px; overflow:hidden; position:absolute; right:10px; top:5px;} 



/*= Main Nav */
/*= Main Nav menu */
/* see http://red-team-design.com/css3-dropdown-menu/ */
#mainNav
{
        width: 100%;
    	background: #2f2f2f;
        background-image: url(../images/menu-gradient.png);
	background: -moz-linear-gradient(#2f2f2f, #171717); 
        background: -webkit-gradient(linear,left bottom,left top,color-stop(0, #2f2f2f),color-stop(1, #171717));	
	background: -webkit-linear-gradient(#2f2f2f, #171717);	
	background: -o-linear-gradient(#2f2f2f, #171717);
	background: -ms-linear-gradient(#2f2f2f, #171717);
	background: linear-gradient(#2f2f2f, #171717);
	-moz-border-radius: 7px;
	border-radius: 7px;
}
#menu
{
/*	width: 100%;*/
	margin: 0;
	padding: 10px 0 0 0;
	list-style: none;  
/*	background: #2f2f2f;
	background: -moz-linear-gradient(#2f2f2f, #171717); 
        background: -webkit-gradient(linear,left bottom,left top,color-stop(0, #2f2f2f),color-stop(1, #171717));	
	background: -webkit-linear-gradient(#2f2f2f, #171717);	
	background: -o-linear-gradient(#2f2f2f, #171717);
	background: -ms-linear-gradient(#2f2f2f, #171717);
	background: linear-gradient(#2f2f2f, #171717);
	-moz-border-radius: 7px;
	border-radius: 7px;
	-moz-box-shadow: 0 2px 1px #9c9c9c;
	-webkit-box-shadow: 0 2px 1px #9c9c9c;
	box-shadow: 0 2px 1px #9c9c9c;*/
}

#menu li
{
	float: left;
	padding: 0 0 10px 0;
	position: relative;
	line-height: 0;
}

#menu #one{    width: 15%;}
#menu #two{    width: 10%;}
#menu #three { width: 14%;}
#menu #four{   width: 20%;}
#menu #five{   width: 11%;}
#menu #six{    width: 13%;}
#menu #seven{  width: 17%;}

#menu a 
{
	float: left;
	height: 25px;
	padding: 0 25px;
	color: #ffbd50;
	text-transform: uppercase;
	font: 12px/25px arial, helvetica, sans-serif;
	text-decoration: none;
}
#menu>li>a
{
        font: 16px/25px arial, helvetica, sans-serif;
}

.sub_menu{
border-right:10px solid #ffbd50;
}

#menu li:hover > a
{
	color: #ff8512;
}

*html #menu li a:hover /* IE6 */
{
	color: #ff8512;
}

#menu li:hover > ul
{
	display: block;
}

/* Sub-menu */

#menu ul
{
    list-style: none;
    margin: 0;
    padding: 0;    
    display: none;
    position: absolute;
    top: 35px;
    left: 0;
    z-index: 99999;    
    background: #2f2f2f;
    background: -moz-linear-gradient(#2f2f2f, #171717);
    background: -webkit-gradient(linear,left bottom,left top,color-stop(0, #2f2f2f),color-stop(1, #171717));
    background: -webkit-linear-gradient(#2f2f2f, #171717);    
    background: -o-linear-gradient(#2f2f2f, #171717);	
    background: -ms-linear-gradient(#2f2f2f, #171717);	
    background: linear-gradient(#2f2f2f, #171717);
    -moz-box-shadow: 0 0 2px rgba(255,255,255,.5);
    -webkit-box-shadow: 0 0 2px rgba(255,255,255,.5);
    box-shadow: 0 0 2px rgba(255,255,255,.5);	
    -moz-border-radius: 5px;
    border-radius: 5px;
}

#menu ul ul
{
  top: 0;
  left: 170px;
}

#menu ul li
{
    float: none;
    margin: 0;
    padding: 0;
    display: block;  
    -moz-box-shadow: 0 1px 0 #111111, 0 2px 0 #777777;
    -webkit-box-shadow: 0 1px 0 #111111, 0 2px 0 #777777;
    box-shadow: 0 1px 0 #111111, 0 2px 0 #777777;
}

#menu ul li:last-child
{   
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;    
}

#menu ul a
{    
    padding: 10px;
	height: 10px;
	width: 150px;
	height: auto;
    line-height: 1;
    display: block;
    white-space: nowrap;
    float: none;
	text-transform: none;
}

*html #menu ul a /* IE6 */
{    
	height: 10px;
}

*:first-child+html #menu ul a /* IE7 */
{    
	height: 10px;
}

#menu ul a:hover
{
    background: #dedede;
	background: -moz-linear-gradient(#fdfdfd,  #989898);	
	background: -webkit-gradient(linear, left top, left bottom, from(#fdfdfd), to(#989898));
	background: -webkit-linear-gradient(#fdfdfd,  #989898);
	background: -o-linear-gradient(#fdfdfd,  #989898);
	background: -ms-linear-gradient(#fdfdfd,  #989898);
	background: linear-gradient(#fdfdfd,  #989898);
}

#menu ul li:first-child > a
{
    -moz-border-radius: 5px 5px 0 0;
    border-radius: 5px 5px 0 0;
}

#menu ul li:first-child > a:after
{
    content: '';
    position: absolute;
    left: 30px;
    top: -8px;
    width: 0;
    height: 0;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-bottom: 8px solid #2f2f2f;
}

#menu ul ul li:first-child a:after
{
    left: -8px;
    top: 12px;
    width: 0;
    height: 0;
    border-left: 0;	
    border-bottom: 5px solid transparent;
    border-top: 5px solid transparent;
    border-right: 8px solid #2f2f2f;
}

#menu ul li:first-child a:hover:after
{
    border-bottom-color: #dedede; 
}

#menu ul ul li:first-child a:hover:after
{
    border-right-color: #dedede;  
    border-bottom-color: transparent; 	
}


#menu ul li:last-child > a
{
    -moz-border-radius: 0 0 5px 5px;
    border-radius: 0 0 5px 5px;
}

/* Clear floated elements */
#menu:after 
{
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}

* html #menu             { zoom: 1; } /* IE6 */
*:first-child+html #menu { zoom: 1; } /* IE7 */

#slider a { color:#FFBD50}
#slider a:hover { color:#FF8512}

/*=Feature Panel - Subpage */
#feature-dots {float:left; width:100%; height:349px;position:relative; border:1px solid #000; }
#feature-dots #status {position:absolute; bottom:15px; right:245px; font-size:120%; }
#feature-dots #status span {padding:0 3px; }
#feature-dots  #slider .featureRight {float:left; width:370px; height:349px;}
#feature-dots  #slider .featureRight div {width:100%; padding:20px; float:left; width:336px;}
#feature-dots  #slider .featureRight div h2 {float:left; width:100%; border-bottom: 1px solid #313132; padding: 0 0 15px 0;}
#feature-dots  #slider .featureRight div h3 {float:left; width:100%; border-top: 1px solid #313132; padding: 15px 0 0 0;}
#feature-dots  #slider .featureRight div p {margin: 0 0 10px 0;}
#feature-dots  #slider img { width:620px; height:349px; float:left; }
#feature-dots  #slider .panel { position: relative; }
#feature-dots  #slider .caption-bottom {  background: #000; color: #fff; padding: 10px;  margin: 0;  position: relative;  z-index: 10;  opacity: .8;  filter: alpha(opacity=80); font-size:180%; font-family:sans-serif; }
#feature-dots  #slider .caption-bottom {left: 0; bottom: 0; width: 600px; height: 30px; }

/*=Feature Panel - Home */
#feature-tabs {float:left; width:990px; height:494px;position:relative; border:1px solid #000; margin:0 0 0 3px; }
#feature-tabs #status {position:absolute; bottom:15px; right:245px; font-size:120%; }
#feature-tabs #status span {padding:0 3px; }
#feature-tabs  #slider .featureRight {float:left; width:264px; height:410px; background:#202020 url(../images/bg-homefeatright.jpg) repeat-x; color: #dedede}
#feature-tabs  #slider .featureRight div {width:100%; padding:20px; float:left; width: 220px; }
#feature-tabs  #slider .featureRight div h2 {float:left; width:100%; padding: 0 0 15px 0;}
#feature-tabs  #slider .featureRight div h3 {float:left; width:100%; padding: 15px 0 10px 0;}
#feature-tabs  #slider .featureRight div p {margin: 0 0 10px 0; line-height:1,2;}
#feature-tabs  #slider img { width:726px; height:410px; float:left; }
/*#feature-tabs  #slider img { width:703px; height:407px; float:left; margin-top:3px; margin-right:3px; }*/
#feature-tabs  #slider .panel { position: relative; }
#feature-tabs  #slider .caption-bottom { background: #000; color: #fff; padding: 10px;  margin: 0;  position: relative;  z-index: 8;  opacity: .8;  filter: alpha(opacity=80); font-size:180%; text-align: center; font-family:Franklin Gothic Medium,sans-serif; }
#feature-tabs  #slider .caption-bottom {left: 0; bottom: 100px; width: 706px; height: 30px; }

/*=Feature Panel - marketplace */
#feature-narrow {float:left; width:700px; height:310px;position:relative; margin-bottom:25px;  }
#feature-narrow #slider .featureRight {float:left; width:268px; height:310px;}
#feature-narrow #slider .featureRight div {width:100%; padding:20px; float:left; width:228px; background:#171716; height:310px;}
#feature-narrow #slider .featureRight div h2 {float:left; width:100%; border-bottom: 1px solid #000; padding: 0 0 15px 0;}
#feature-narrow #slider .featureRight div p {padding: 15px 0 10px 0; float:left; width:100%; border-top: 1px solid #313132;}
#feature-narrow #slider .featureRight div p a {color:#E5A600; text-decoration:underline;}
#feature-narrow #slider .featureRight div span{float:left; color:#D0D0D0; margin-right:20px; font-size:120%; line-height:25px;}
#feature-narrow #slider img { width:432px; height:310px; float:left; }
#feature-narrow #slider .panel { position: relative; }
#feature-narrow div.anythingSlider .anythingControls {width:268px;}
#feature-narrow div.anythingSlider .thumbNav {    margin: 15px 15px 0 0;}

#contentHome { margin-top: 35px; }

 /*=Main Content */
 #contentMain {width:700px; float:left;margin:0 0 45px 0;}
 #contentMain #promo {background:transparent; margin:35px 0 0 0; width:700px; float:left; height:110px;}
 #contentMain #promo h1 {color:#ABABAB; font-size:150%; font-weight:normal;}
 #contentMain #promo h1 em {color:#FFF; font-style:normal; }
 #contentMain #promo h2 {color:#ABABAB; font-size:130%; font-weight:normal; font-family:arial, helvetica, sans-serif; float:left; margin:0 5px 0 0;}
 #contentMain #promo a {color:#ABABAB; font-size:130%; font-weight:normal; font-family:arial, helvetica, sans-serif; color:#E5AD00;}
 
.hub .contentBox {float:left; width:322px; margin:23px 55px 0 0;}
.hub .contentBox.last {margin:23px 0 0 0;}
.hub .contentBox h2 {padding:0 0 0 15px;}
.hub .contentBox p {padding: 0 0 0 15px; margin: 5px 0 18px 0; float:none; }
.hub .contentBox .btn { margin: 5px 0 0 0; }
.hub .contentBox div.imageHolder {position:relative;}
 
 #threePanel {margin:10px 0 0 0;; float:left; width:100%;}
 #threePanel .contentBox {float:left; width:220px; margin:13px 20px 0 0; }
 #threePanel .contentBox.last {float:left; width:220px; margin:13px 0px 0 0; }
 #threePanel .contentBox h2 {float:left; width:220px; padding:0 0 0 5px; color:#B5B5B5; font-size:170%;}
 #threePanel .contentBox p { float:left; width:100%; margin:5px 0 5px 5px; padding:0; }
 #threePanel .contentBox p a {color:#E5A600; text-decoration:underline; }
 #threePanel .contentBox ul.list {float:left; width:220px;}
 #threePanel .contentBox ul.list li {padding:5px; }
 #threePanel .contentBox ul.list li label {margin: 0 15px 0 0;}
 #threePanel .contentBox ul.list li strong {font-weight:bold; color:#E5A600;}

 #threePanel .contentBox .imageHolder {float:left;}
 #threePanel .contentBox.last {margin:10px 0 0 0;}
 
 
 #contentRight {background:transparent; margin:30px 0 30px 30px; width:266px; float:left;}
 #contentRight.tightFit {margin:0 0 0 30px;}

 .categoryList {float:left; width:100%; background:#0C0C0A; margin:0 0 20px 0;}
 .categoryList ul {margin:5px 0 10px 15px;}
 .categoryList ul li {margin:0 0 5px 0; font-size:110%;}
 .categoryList ul li a {background: transparent url(../images/bg-li.jpg) no-repeat 0 3px; padding:0 0 0 14px;}
 .categoryList ul li a:hover {background-position:0 -27px;}
 
 .shoppingBasket {float:left; width:100%; background:#0C0C0A; margin:0 0 20px 0;}
 .shoppingBasket p {color:#FFF; margin:10px 0 10px 15px; float:left;}
 .shoppingBasket label {color:#C6C6C6; margin:0 0 10px 15px; width:70px; float:left;}
 .shoppingBasket input[type=text] {background:#202020; border:1px solid #5B5B5B; padding:4px; margin:0 0 5px 12px; color:#C6C6C6; width:144px;}
 .shoppingBasket input[type=password] {background:#202020; border:1px solid #5B5B5B; padding:4px; margin:0 0 5px 12px; color:#C6C6C6; width:144px;}
 .shoppingBasket .btn {float:right; margin:5px 15px 0 0;}
 .shoppingBasket div {border-top: 1px dashed #5B5B5B; float:left; width:240px; margin:15px 15px 15px 15px; padding:15px 0 0 0;}
 .shoppingBasket div .btn {float:left; margin:5px 10px 0 0;}
 .shoppingBasket div span {color:#CACACA; font-size:90%; line-height:34px;}
 
 .pointsWallet {float:left; width:100%; background:#0C0C0A; margin:0 0 20px 0;}
 .pointsWallet h1 {padding:15px;}
 .pointsWallet p {background: transparent url(../images/icon-wallet.png) no-repeat; padding:0 0 0 85px; margin:0 15px 15px 15px; height:70px; font-size:90%; }
 .pointsWallet p .btn {margin:10px 0 0 0;}
 
 .freeTrialBox {float:left; background:transparent url(../images/bg-freetrial.jpg) no-repeat; width:266px; height:162px; text-align:center; margin:0 0 20px 0;}
 .freeTrialBox h2 {color:#BFBEBE; margin:20px 0 0 0;}
 .freeTrialBox p {color:#BFBEBE; font-size:120%; margin:10px 0 0 0; }
 .freeTrialBox a { margin: 10px 0 0 30px;}
 
 .socialBox {float:left; width:247px; background:#0A0907; padding:10px}
 .socialBox a {color:#7DBCC2;  }
 
.fr {float:right;}
.fl {float:left;}


      
 
 #twitterBox {background:transparent url(../images/bg-social.png) bottom center no-repeat; padding:0 0 20px 0; margin:0 0 20px 0;}
 #facebookBox {}
 #facebookBox img {margin:10px 0 10px -10px;}
 #facebookBox a {background:transparent url(../images/bg-fbplugin.jpg) no-repeat; display:block; width:122px; height:20px; text-indent:-5000px; overflow:hidden;}
 
 #footer {float:left; width:100%; margin:20px 0  40px 0;}
 #footer div {float:left; width:100%;}
 #footer div ul {float:left; margin-top:12px; width:25%;}
 #footer div ul li.head {color:#E59C00; text-transform:uppercase; font-weight:bold; font-size:100%; margin-bottom:4px;}
 #footer div ul a:hover {color:#E59C00;}
 #footer div a.superBtn {float:right; font-size:120%; padding:5px 10px;}
 #footer div h2 { color: white; float:right;  padding:5px 10px;}
 #footer div#footerTop {border-bottom: 1px solid #313132; padding:0 0 10px 0; }

.white a
{
    color: #666;
}

/** Variants for the light template (and for a dark version)*/

 #contentLight{position:relative; padding-bottom:60px;}
 #contentDark{position:relative; padding-bottom:60px;}
 #contentLight p {color:#5c5c5c; font-size:110%; line-height:140%;}
 #contentLight p.std {color:#5c5c5c; font-size:100%; line-height:140%; margin-bottom:15px;}
 #contentDark p { line-height:1.2;}
 #contentDark p.std { line-height:1.2; margin-bottom:15px;}
 
 #contentLight h1 {color:#5c5c5c;} 
 #contentLight h2 {color:#5c5c5c; font-weight:normal; margin-bottom:20px;} 
 #contentLight h3 {color:#5c5c5c; font-weight:normal; margin-bottom:20px; font-family:arial, helvetica, sans-serif;; text-transform:none; font-size:140%;} 
 #contentDark h2 {font-weight:normal; margin-bottom:20px;} 
 #contentDark h3 {font-weight:normal; margin-bottom:20px; font-family:arial, helvetica, sans-serif;; text-transform:none; font-size:140%;} 
 
 .leftPanel {width:478px; float:left; margin-right:40px; margin-bottom:35px;}
 .rightPanel {width:478px; float:left; margin-bottom:35px;}
 

 #contentLight #header { margin:0 0 35px 0; }
 #contentLight #header h1 { font-size:200%;} 
 #contentDark #header { margin:0 0 35px 0; }
 #contentDark #header h1 { font-size:200%;} 
 
 #contentLight img { margin-bottom:25px;}  
 #contentDark img { margin-bottom:25px;}  
 .promoText {margin-bottom:35px; height:100px;}
 #contentLight .btnHolder {background:#d1d1d1; padding:10px 20px; margin-bottom:5px;} 
 #contentDark .btnHolder {background:#2f2f2f; padding:10px 20px; margin-bottom:5px;} 
 ul.arr {margin-bottom:25px;}
 .centerDiv  {width:605px; margin:0 auto 40px auto;}
 
 #contentLight .formHolder  {width:956px; background:#d1d1d1; padding:20px; margin-bottom:20px;}
 #contentDark .formHolder  {width:956px; background:#2f2f2f; padding:20px; margin-bottom:20px;}
 .formHolder ol.rad {width:400px; margin:0 auto 20px auto;}
 #contentLight .formHolder ol.rad li {background:#e2e2e2; padding:6px; margin-bottom:2px; font-size:110%;}
 #contentDark .formHolder ol.rad li {background:#171717; padding:6px; margin-bottom:2px; font-size:110%;}
 .formHolder ol.rad li input {margin-right:10px;}
 .formHolder .btnA {width:100px; margin: 0 auto; float:none;}
 .formHolder .centerDiv {margin-bottom:0;}
 .centerDiv ol.num {margin-bottom:40px;}
 .leftWide {float:left; width:570px; margin-right:5px;}
 .twleftWideoCol {float:left; width:704px; margin-right:25px; }
 .twoCol h1 {margin-bottom:10px; color:#5c5c5c; }
 
 .oneCol {float:left; width:267px;}
 .rightBar {float:left; width:380px; margin-left: 20px;}
 
 .regForm {width:270px; float:left; margin:0 60px 20px 0;}
 .regForm.last {margin-right:0px; width:320px;}
 #contentLight .regForm h3 { margin-bottom:5px; color:#343434;}
 #contentDark .regForm h3 { margin-bottom:5px;}
 #contentLight .regForm h3.underline { border-bottom:1px #acacac solid; padding-bottom:3px; margin-bottom:10px; color:#5b5b5c;}
 #contentDark .regForm h3.underline { border-bottom:1px #acacac solid; padding-bottom:3px; margin-bottom:10px;}
 .regForm label { font-size:120%; margin-bottom:4px; display:block;} 
 .regForm label.fixWidth { width:260px;} 
 #contentLight .regForm label.fl {float:left; margin:0 5px 10px 0; font-size:90%; color:#5b5b5b;} 
 #contentDark .regForm label.fl {float:left; margin:0 5px 10px 0; font-size:90%; color:#5b5b5b;} 
 #contentLight .regForm a.sub {color:#5b5b5b; text-decoration:underline;} 
 #contentLight .regForm a.sub:hover {color:#5b5b5b; text-decoration:none;} 
 #contentDark .regForm a.sub {text-decoration:underline;} 
 #contentDark .regForm a.sub:hover {text-decoration:none;} 

 
/*.body-light .hub h1{color: black; }*/
/*.body-light .hub h2{color: black; }*/
.body-light .hub h2.head {color: white; }
/*.body-light .hub h3{color: black; }*/

/*.body-light .gallerySection a, .body-light .mainCard a, #old-body .mainCard a, #contentLight a {color: #cd8000;}*/
/*.body-light .gallerySection a:hover, .body-light .mainCard a:hover, #old-body .mainCard a:hover, #contentLight a:hover {color: #FF8512;}*/

/*#contentLight .para-text a {color: #FF8512;}
#contentLight .para-text a:hover { color: #E5A700;}*/
 
/* Buy pages */
 #productInfoSlider {background: transparent url(../images/bg-product-info.jpg) no-repeat; width:996px; height:411px; position:relative; margin-bottom:25px;}
 #productInfoSlider.noSlide {height:320px;}
 #productInfoSlider h1, #themeBundles h1 { color:#d2d2d2; font-size:250%; position: absolute; top:55px; left:20px;}  
 #productInfoSlider h1, #themeBundles h1 { color:#FFF; font-weight:bold;}  
 #productInfoSlider h2,  #themeBundles h2 {position: absolute; top: 95px; left:20px; font-size:170%; color:#9e9e9e; }
 
 #themeBundles {background: transparent url(../images/bg-theme-bundles.jpg) no-repeat; width:996px; height:206px; position:relative; margin-bottom:25px;}
 
 #productInfoSlider #contentSlider {position:absolute; top:300px; left:0px; }
 #productInfoSlider #contentSlider strong{ color:#e2e2e2; margin-bottom:10px; float:left; margin-left:35px; }
 #productInfoSlider #contentSlider ul {float:left; }  
 #productInfoSlider #contentSlider li div.last{ margin-right:0;}
 #productInfoSlider #contentSlider li div {float:left; color:#e2e2e2; margin-right:5px; width:149px; height:86px; position:relative; background: #838481;} 
 #productInfoSlider #contentSlider li div:hover {background:#e59c00;}
 #productInfoSlider #contentSlider li p {color:#e2e2e2; font-size:90%; display:block; position:absolute; left:0; top:90px; } 
 #productInfoSlider #contentSlider li img {position:absolute; left:2px; top:2px; width: 145px; height: 82px;}
 
 #productInfoSlider #contentSlider .anythingControls {display:none !important;}
 #productInfoSlider #contentSlider .anythingWindow {background:transparent;} 
 #productInfoSlider #contentSlider .anythingSlider {padding: 0 37px;}
 #productInfoSlider div.anythingSlider .forward {display:block; background: transparent url(../images/bg-right-arrow.jpg) no-repeat; height:23px; width:25px; position:absolute; right:7px; top:32px;}
 #productInfoSlider div.anythingSlider .back {display:block; background: transparent url(../images/bg-left-arrow.jpg) no-repeat; height:23px; width:25px; position:absolute; left:7px; top:32px;}
 #productInfoSlider div.anythingSlider .back:hover,   #productInfoSlider div.anythingSlider .forward:hover { background-position: 0 -23px;}
 
  ul.themeList li {float:left; width:300px; margin-right:48px; margin-bottom:30px; height:400px;}
  ul.themeList li.last {margin-right:0px;}
  ul.themeList li .btnHolder {padding:8px 15px;}
  ul.themeList img {padding:3px; background-color:#FFF; border:1px solid #a9a9a9; float:left; margin-bottom:15px}
  ul.themeList h2 {  text-transform:uppercase; margin-bottom:15px; padding-left:12px; font-weight: normal;    }
  ul.themeList p { padding-left:12px; height:150px;}  
  
  #tabs {position:absolute; bottom:0; left:20px; height:34px;}
  #tabs li  {float:left; margin-right:4px; background:transparent; border:0;}
  #tabs li a {background:#000 url(../images/bg-btn.jpg) repeat-x; padding: 5px 15px 10px 15px; text-transform:uppercase; float:left; text-decoration:none; margin-top:2px; border-top: 1px solid #4a4a4a; border-left: 1px solid #4a4a4a; border-right:1px solid #4a4a4a; font-weight:bold;} 
  #tabs li span {color:#171717; background:#FFBD50; padding: 10px 15px; margin-top:0; border:0; text-transform:uppercase; float:left;font-weight: bold; }
  #tabs li a:hover {color:#030303; background:#e5bb00 url(../images/bg-highlight.jpg) center left repeat-x; border-left:1px solid #e5bb00 ;  border-right: 1px solid #e5bb00;  border-top: 1px solid #e5bb00;}
  
  #shadeDiv {width:996px; height:440px; background:#000;}
  #shadeDiv div div {position:relative; width:996px; height:440px;}
  #shadeDiv div div img {position:absolute; left:0px; top:0px;}  
  #shadeDiv div div h1 {position:absolute; left:30px; top:30px; font-size:250%;  color:#FFF; font-weight:bold; text-transform:uppercase;}    
  #shadeDiv div div h2 {position:absolute; left:30px; top:70px; font-size:250%; color:#d3d3d3;}     
  #shadeDiv div div p {position:absolute; left:30px; top:140px; width:350px; color:#e2e2e2;}         

.paypalButton {position:absolute; bottom:-30px; left:0px;}
.credit-card {position:absolute; bottom:4px; right:0px;}
/*.paypalButton {height:35px; width:315px; background: transparent url(../images/bg-paypal.jpg) no-repeat; }*/
.credit-card {height:23px; width:206px; background: transparent url(../images/bg-credit.png) no-repeat; }
